Page MenuHome

[startup.blend] New Layout for Motion Tracking
Closed, ResolvedPublicTO DO

Description

I propose to use a new screen layout for Motion Tracking in the default startup file.
Reason:
To test if the track actually works you need to have a 3d viewport open somewhere. And to setup the tracking constraints you usually need to have the properties window. That's why I was actually always changing the layout when doing tracking.
I showed the layout to Sean on IRC and he seemed to like it, so I'd like to propose it here officially.
See screenshot and blendfile with layout.

Event Timeline

Sergey Sharybin (sergey) lowered the priority of this task from 90 to Normal.Sep 12 2014, 11:16 AM

Will have a look at bcon1.

Changes to startup.blend are needed, and we've got some other changes to be done there. Better to do it all in one go.

Sergey Sharybin (sergey) renamed this task from New Layout for Motion Tracking to [startup.blend] New Layout for Motion Tracking.Nov 10 2014, 10:54 AM

@Campbell Barton (campbellbarton), seems to be correct. Mind merging it to master before testbuild? :)

Campbell Barton (campbellbarton) changed the task status from Unknown Status to Resolved.Dec 10 2014, 5:06 PM

Committed, closing